'#edges': 196
'#faces': 360208
'#norms': 188095
'#parts': 2
'#points': 129
'#sharp': 149
'#surfs': 73
'#verts': 180102
bbox: [4.399678975316808, -10.00032102470357, 6.374678975160399, 10.00032102473857,
  0.00032102470357080144, 13.62532102462367, 5.6006420494217615, 10.00064204940714,
  7.250642049463271]
curves: [Circle, Line, Circle, Line, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Line, Line, Line, Circle, Line, Circle, Circle,
  Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, BSpline, Circle,
  Circle, Line, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Line, Circle, Circle, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, BSpline, Circle, BSpline, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line]
diag: 13.56288475566929
gaus_curv: -5.664744441340948e-31
max_length: 0.0001356288475566929
mean_curv: -52.84231655129915
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00169302/00169302_4acb600d1cae53b4b674d4b9_step_012.step
surface: 6.891777960835953e-15
surfs: [Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cone, Cone, Plane, Plane, Cone, Cone,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane]
tolerance: 1.356288475566929e-06
volume: 6.724731081231553e-15
